* {
  margin: 0;
  padding: 0;
}
.container {
  width: 100vw;
  min-width: 900px;
  margin: 0 auto;
}
.card1 {
  position: relative;
  height: 750px;
  background: url('images/card1/bg.png') no-repeat;
  background-size: 100% 100%;
}
.card1 .intro {
  position: absolute;
  top: 115px;
  right: 120px;
  width: 707px;
}
.card1 .logo {
  position: absolute;
  top: 134px;
  left: 165px;
  width: 194px;
}
.card1 .pic {
  position: absolute;
  top: 272px;
  left: 165px;
}
.card1 .pic > img {
  display: block;
}
.card1 .pic > img.tit {
  margin-bottom: 23px;
}
.card1 .code-wrap {
  position: absolute;
  left: 266px;
  top: 425px;
  text-align: center;
  font-size: 18px;
  color: #5f5f5f;
}
.card1 .code-wrap .code {
  border-radius: 8px;
  height: 166px;
  width: 166px;
  background: #fff;
  margin-bottom: 5px;
}
.card1 .code-wrap .code > img {
  max-width: 100%;
  max-height: 100%;
}
.img-center .center1 {
  position: relative;
}
.img-center .center1 .img1 {
  width: 446px;
  height: 619px;
  margin-top: 17px;
  margin-left: 247px;
}
.img-center .center1 .tit1 {
  position: absolute;
  top: 254px;
  right: 167px;
  width: 513px;
  height: 134px;
}
.img-center .center2 {
  position: relative;
  text-align: right;
  margin-top: -35px;
}
.img-center .center2 .img1 {
  margin-right: 198px;
}
.img-center .center2 .tit1 {
  position: absolute;
  left: 168px;
  top: 204px;
}
.img-center .center3 {
  position: relative;
}
.img-center .center3 .img1 {
  margin-left: 215px;
  margin-right: 40px;
}
.img-center .center3 .tit1 {
  position: absolute;
  top: 204px;
}
.bg {
  display: block;
  width: 100%;
}
.footer {
  text-align: center;
  line-height: 134px;
  height: 134px;
  background: #fff7ed;
}
a {
  padding-left: 20px;
  text-decoration: none;
  color: #000;
}
